.btn-success{
	background-color: #017ac1;
	border-color: #017ac1;
}
.btn-success:hover{
	background-color: #015a8e;
	border-color: #015a8e;
}
.block.block-type-blog {
	border-color: #017ac1;
}
a.link-dotted {
	color: #017ac1;
}
.comment-new::before {
    background-color: #017ac1;
}
.a-checkbox:checked + label {
	border: 2px solid #017ac1;
}
.a-checkbox:checked + label:hover {
	border: 2px solid #017ac1;
}

.topic .topic-header .topic-info .topic-blog, .topic .topic-footer .topic-info li.topic-info-comments a.icon-active, .topic .topic-footer .topic-info li.topic-info-comments a.new, .topic .topic-header .topic-title a:hover, a.actions-edit, .comment .comment-info li.comment-author a.comment-topic-author, .vote.vote-count-positive .vote-count {
	color: #017ac1;
}
.topic .topic-footer .topic-info li.topic-info-comments a.new .count, a.actions-delete, a.delete{
	color: #A62800;
}

.topic-info-blog .topic-blog {
	display:none;
}






